Subject: Re: [PATCH 0/2] Some

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 12 Jan 2026 14:02:45 +0100

On Sat, Jan 10, 2026 at 09:58:57PM -0800, Elijah Newren wrote:
> I've been waiting for the history series to consolidate before
> upstream some local GitHub changes to replay and adding some others of
> my own.
> 
> So, I figured sending some of my suggestions from my reviews as a
> "SQUASH ME" patch that Patrick could split up and squash into his series
> might be helpful.
> 
> Plus, I noticed a bug (pre-dating his series) with handling of detached
> heads in replay that has propagated with his history stuff, so I added a
> second patch to fix that bug in both replay and history..

Perfect, I'll work these patches into my series. Thanks!

Patrick